Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1512923 - [Cockpit] RHEL 7.5 Localization into Japanese
Summary: [Cockpit] RHEL 7.5 Localization into Japanese
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: cockpit
Version: 7.5
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: beta
: 7.5
Assignee: Martin Pitt
QA Contact: Jan Ščotka
URL:
Whiteboard:
Depends On:
Blocks: 1473148
TreeView+ depends on / blocked
 
Reported: 2017-11-14 12:48 UTC by Ludek Janda
Modified: 2018-04-10 15:58 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-10 15:58:14 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0876 None None None 2018-04-10 15:58:29 UTC

Comment 2 Martin Pitt 2017-12-08 11:10:50 UTC
PR for upstream: https://github.com/cockpit-project/cockpit/pull/8235

Comment 3 Martin Pitt 2017-12-08 15:53:32 UTC
Backoprt into upstream 7.5 branch: https://github.com/cockpit-project/cockpit/pull/8238

Comment 9 Martin Pitt 2017-12-18 14:12:10 UTC
If you need the raw ja.po file, it is here: https://github.com/cockpit-project/cockpit/blob/rhel-7.5/po/ja.po

Comment 10 Satyabrata Maitra 2017-12-20 06:49:36 UTC
Hi Ludek,

Ideally, we verify only after looking into the build and considering the stats as per build. So, here, the raw .po file at this moment is not required by us, but, let it be there in the location updated in Comment #9. If required for double check or so, we will take that from the mentioned location in github repository.

Regards
Satya

Comment 15 errata-xmlrpc 2018-04-10 15:58:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0876


Note You need to log in before you can comment on or make changes to this bug.